libzypp 17.37.10

MediaPriority.cc File Reference
`#include <iostream>`
`#include <zypp/base/LogTools.h>`
`#include <zypp/Url.h>`
`#include <zypp/ZConfig.h>`
`#include <zypp/media/MediaPriority.h>`

Go to the source code of this file.

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::media

## Macros
#define | RETURN_IF(scheme, value)

## Macro Definition Documentation

## ◆ RETURN_IF

#define RETURN_IF | ( |  | scheme,
|  |  | value )

Value:
if ( ::strcmp( scheme+1, scheme_r.c_str()+1 ) == 0 ) return value;